@font-face {
    font-family: 'pfdindisplaypro_thin_webfont';
    src: url('../fonts/pfdindisplaypro-thin-webfont.eot');
    src: url('../fonts/pfdindisplaypro-thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/pfdindisplaypro-thin-webfont.woff') format('woff'),
    url('../fonts/pfdindisplaypro-thin-webfont.ttf') format('truetype'),
    url('../fonts/pfdindisplaypro-thin-webfont.svg#pfdindisplaypro_thin_webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pfdindisplaypro_md_webfont';
    src: url('../fonts/27B145_1_0.eot');
    src: url('../fonts/27B145_1_0.eot?#iefix') format('embedded-opentype'),
    url('../fonts/27B145_1_0.woff') format('woff'),
    url('../fonts/27B145_1_0.ttf') format('truetype'),
    url('../fonts/27B145_1_0.svg#27B145_1_0') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pfdindisplaypro_lt_webfont';
    src: url('../fonts/2AD2C9_8_0.eot');
    src: url('../fonts/2AD2C9_8_0?#iefix') format('embedded-opentype'),
    url('../fonts/2AD2C9_8_0.woff') format('woff'),
    url('../fonts/2AD2C9_8_0.ttf') format('truetype'),
    url('../fonts/2AD2C9_8_0.svg#2AD2C9_8_0') format('svg');
    font-weight: normal;
    font-style: normal;

}

